@charset "utf-8";

/*блок описания деятельности фирмы*/

.brand-desc {
	flex-grow: 1;
	margin-right: 25px;
	width: auto;
}

.brand-desc .title,
.brand-desc__title {
	flex: 2 2 auto;
	font-weight: bold;
	min-width: 200px;
}

.brand-desc__text,
.brand-desc > span {
	flex: 1 1 auto;
	margin-bottom: 20px;
	width: 76%;
}

.brand--online-catalog {
	min-width: 280px;
}

.brand--online-catalog__logo {
	margin-bottom: 24px;
}

.online-catalog-list__item {
	margin-bottom: 20px;
}

.online-catalog-list__item .glyphicon {
	margin-right: 7px;
}

/* /блок описания деятельности фирмы */

/* список товарных категорий EA по бренду */

.brand--catalog-ea_list {
	/* max-height: 1015px; */
	margin-right: 32px;

  columns: 4;

  padding-top: 5px;

  /* border: 0.2px solid black; */

	/* display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start; */
}

.brand--catalog-ea__item {
	margin-left: 20px;
  margin-bottom: 5px;
	max-width: 265px;
  min-height: 34px;
	position: relative;

  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
  page-break-inside: avoid; /* Firefox */
  break-inside: avoid; /* IE 10+ */
  break-inside: avoid-column;

	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

.brand--catalog-ea__item::before {
	content: "•";
	left: -8px;
	position: absolute;
}

.brand--catalog-ea__item a {
	cursor: pointer;
}

/* /список товарных категорий EA */

/* @media (max-width: 1100px) {
} */

@media (max-width: 991px) {
	.brand {
		-webkit-box-direction: normal;
		-moz-box-direction: normal;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		flex-flow: column;
		-webkit-flex-flow: column;
		-ms-flex-flow: column;
	}

	.brand-desc .title,
	.brand-desc__title {
		margin-bottom: 5px;
	}

	.brand--catalog-ea_list {
    columns: 3;
	}
  .brand--catalog-ea__item {
    min-height: 35px;
  }
}

@media (max-width: 640px) {
	.brand--catalog-ea_list {
    columns: 1;
	}
}
